/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "3n3-Ni-7x0"; */
"3n3-Ni-7x0.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "No\nSelection"; ObjectID = "7ix-ar-d0u"; */
"7ix-ar-d0u.title" = "Aucune \nsélection";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "11"; */
"11.title" = "Cellule texte";

/* Class = "NSTextFieldCell"; title = "Multiple\nSelection"; ObjectID = "64"; */
"64.title" = "Sélection\nmultiple";

/* Class = "NSTextFieldCell"; title = "Junk"; ObjectID = "71"; */
"71.title" = "Indésirable";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "85"; */
"85.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Public"; ObjectID = "86"; */
"86.title" = "Public";

/* Class = "NSMenuItem"; title = "Private"; ObjectID = "87"; */
"87.title" = "Privé";

/* Class = "NSTextFieldCell"; title = "Loading"; ObjectID = "97"; */
"97.title" = "Chargement";

/* Class = "NSTextFieldCell"; title = "Notice"; ObjectID = "123"; */
"123.title" = "Remarque";

/* Class = "NSTextFieldCell"; title = "Thread"; ObjectID = "136"; */
"136.title" = "Fil";

/* Class = "NSButtonCell"; title = "Decline"; ObjectID = "173"; */
"173.title" = "Refuser";

/* Class = "NSButtonCell"; title = "Accept"; ObjectID = "175"; */
"175.title" = "Accepter";

/* Class = "NSTextFieldCell"; title = "Title\nSecond Line"; ObjectID = "183"; */
"183.title" = "Titre\nDeuxième ligne";

/* Class = "NSTextFieldCell"; title = "Date\nSecond Line"; ObjectID = "187"; */
"187.title" = "Date\nDeuxième ligne";

/* Class = "NSTextFieldCell"; title = "disconnection"; ObjectID = "200"; */
"200.title" = "déconnexion";

/* Class = "NSButtonCell"; title = "more"; ObjectID = "251"; */
"251.title" = "plus";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "342"; */
"342.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Work"; ObjectID = "343"; */
"343.title" = "Travail";

/* Class = "NSMenuItem"; title = "Personal"; ObjectID = "344"; */
"344.title" = "Personnel";

/* Class = "NSButtonCell"; title = "Show in Daylite"; ObjectID = "354"; */
"354.title" = "Afficher dans Daylite";

/* Class = "NSTextFieldCell"; title = "Accepted"; ObjectID = "359"; */
"359.title" = "Accepté";

/* Class = "NSTextFieldCell"; title = "Declined"; ObjectID = "361"; */
"361.title" = "Refusée";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "432"; */
"432.title" = "Étiquette";

/* Class = "NSTextFieldCell"; title = "Waiting for database..."; ObjectID = "EWG-4U-Rhe"; */
"EWG-4U-Rhe.title" = "En attente de la base de données...";

/* Class = "NSTextFieldCell"; title = "DMAPermissionsView"; ObjectID = "FcU-Kw-NTZ"; Note = "Do not localize"; */
"FcU-Kw-NTZ.title" = "DMAPermissionsView";

/* Class = "NSTextFieldCell"; title = "DMAEmailNotFound"; ObjectID = "lzn-ac-uk5"; Note = "Do not localize"; */
"lzn-ac-uk5.title" = "DMAEmailNotFound";

/* Class = "NSTextFieldCell"; title = "Clicking Accept or Decline will send your response to the organizer and create an appointment in Daylite."; ObjectID = "mwe-dK-IhV"; */
"mwe-dK-IhV.title" = "Cliquer sur Accepter ou Refuser enverra votre réponse à l'organisateur et créer un rendez-vous dans Daylite.";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "No Category"; ObjectID = "oAo-vV-Hi7"; */
"oAo-vV-Hi7.ibShadowedIsNilPlaceholder" = "Pas de catégorie";

/* Class = "NSTextFieldCell"; placeholderString = "Loading…"; ObjectID = "pii-AT-A4L"; */
"pii-AT-A4L.placeholderString" = "Chargement…";

/* Class = "NSTextFieldCell"; placeholderString = "ICS parsing error description"; ObjectID = "qIZ-Pl-l92"; Note = "Do not localize"; */
"qIZ-Pl-l92.placeholderString" = "ICS parsing error description";

/* Class = "NSTextFieldCell"; title = "DMARelatedMessage"; ObjectID = "UQU-Dz-Ssy"; Note = "Do not localize"; */
"UQU-Dz-Ssy.title" = "DMARelatedMessage";

/* Class = "NSWindow"; title = "Lock"; ObjectID = "V9K-9L-I1E"; */
"V9K-9L-I1E.title" = "Verrouiller";

/* Class = "NSTextFieldCell"; title = "DMAExtensionUnLoaded"; ObjectID = "vbz-5A-5Xq"; Note = "Do not localize"; */
"vbz-5A-5Xq.title" = "DMAExtensionUnLoaded";

/* Class = "NSImageView"; ibShadowedToolTip = "Daylite must be open to link attachments."; ObjectID = "yha-9Q-kl3"; */
"yha-9Q-kl3.ibShadowedToolTip" = "Daylite doit être ouvert pour associer les pièces jointes.";

